#{extends 'borderNoMenuNG.html' /}

#{set 'titleHead'}
&{'beranda.pilih_pokja'}
#{/set}

<div class="space">
    <table width="100%" class="bordered" cellspacing="0" cellpadding="2">
        <tr>
            <th class="header1">&{'beranda.anggota_pokja'}</th>
        </tr>
        #{list items:daftar_kepanitiaan, as:'panitia'}
        <tr>
            <td class="horizLine"><a href="@{BerandaCtr.setPokjaAndRedirectHome(panitia.pnt_id)}">${panitia.pnt_nama}</a></td>
        </tr>
        #{/list}
    </table>
</div>